@charset "UTF-8";

.barlist-page .page-on a {
    color: red;
}

.ovf-h {
    overflow: hidden;
    height: 100%;
}

.title-common,
.title-common-3 {
    /* 关于CHCPA-S */
    padding: 96px 0 78px;
}

.title-common h5,
.title-common-3 h5 {
    font-size: 30px;
    color: #69196d;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
}

.title-common-3 h5 {
    position: relative;
}

.title-common-3 h5::before {
    position: absolute;
    top: 42px;
    left: 109px;
}

.title-common-3 h5::after {
    position: absolute;
    top: 42px;
    right: 65px;
}

.title-common h5::before,
.title-common h5::after,
.title-common-3 h5::before,
.title-common-3 h5::after {
    content: "";
    display: inline-block;
    width: 40px;
    border: 1px solid #cccccc;
    vertical-align: super;
    margin-right: 40px;
}

.title-common h5::after {
    margin-left: 40px;
}

.cc-solid {
    border: .5px solid #e6e6e6;
}

.abt-1,
.ccoe-1,
.member-1,
.acc-1,
.acc-2 {
    padding-bottom: 96px;
}

.abt-1-text {
    width: 605px;
}

.abt-1-text p {
    font-size: 16px;
    line-height: 25px;
    text-align: left;
    margin-top: 25px;
}

.abt-1-text p:first-child {
    margin-top: 27px;
}

.msg {
    text-align: center;
    padding-bottom: 62px;
}

.abt-2-text p {
    line-height: 36px;
    text-align: left;
}

.abt-2-text p::before,
.ccoe-2-text p::before,
.ccoe-2-list p::before,
.acc-2-list p::before {
    content: ".";
    display: inline-block;
    margin-right: 14px;
    font-weight: bold;
    color: #666666;
    vertical-align: super;
}

.btn {
    display: block;
    color: #fff;
    background-color: #ffa258;
    width: 168px;
    height: 44px;
    font-size: 18px;
    text-align: center;
    margin: 78px auto 99px;
    line-height: 44px;
    font-weight: normal;
    /* 关于CHCPA-E */
}

.title-common-2 {
    /* JOIN-S */
    padding: 16px 0 10px;
}

.title-common-2 h6 {
    font-size: 20px;
    color: #69196d;
    font-weight: normal;
}

.join-text,
.ccoe-1-text,
.member-1-text {
    width: 600px;
}

.join-text p {
    line-height: 22px;
    font-size: 16px;
    text-align: left;
}

.btn-2 {
    display: block;
    width: 122px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    background-color: #ffa258;
    text-align: center;
    font-size: 18px;
    margin-top: 55px;
}

.join-div-2 {
    margin: 60px 0 100px;
    /* JOIN-E */
}

.ccoe-1-text p {
    /* JOIN-1-S */
    line-height: 24px;
}

.ccoe-1-text p+p {
    margin-top: 11px;
}

.ccoe-2-text {
    padding: 28px 0 40px;
}

.ccoe-2-text p,
.ccoe-2-list p,
.member-1-text p,
.acc-1-text p,
.member-2-list p:last-child,
.acc-2-text p {
    line-height: 25px;
    font-size: 16px;
    word-wrap: break-word
}

.ccoe-2-list {
    border: 1px solid #e6e6e6;
    padding: 22px 34px 40px;
    margin-bottom: 20px;
}

.ccoe-2-lists div:last-child {
    margin-bottom: 100px;
    /* JOIN-1-E */
}

.member-1-text img {
    /* MEMBER-S */
    display: block;
    margin: 18px 0;
}

.member-1-text p+p {
    margin-top: 16px;
}

.member-1-text p:last-child {
    color: #ff7f7f;
}

.member-2-list {
    width: 560px;
    height: 375px;
}

.member-2-list img {
    display: block;
}

.member-2-list .tit {
    font-size: 20px;
    margin: 19px 0 14px;
}

.member-2 {
    padding-bottom: 55px;
    /* MEMBER-E */
}

.acc-1-text {
    /* ACC-S */
    text-align: center;
}

.acc-2-text {
    width: 562px;
}

.marg36 {
    margin: 36px 0;
    /* ACC-E */
}

.barlist-path {
    /* article-s */
    padding: 60px 0 20px;
    color: #69196d;
    font-size: 20px;
}

.barlist-path a {
    color: #69196d;
}

.art-i-lists {
    padding: 20px 0;
}

.art-i-lists img {
    display: block;
}

.art-i-list {
    margin-top: 39px;
}

.art-i-list span {
    display: block;
    width: 82px;
    height: 82px;
    background-color: #69196d;
    float: left;
    padding: 0 10px;
    text-align: center;
    margin-right: 19px;
}

.art-i-list span b {
    color: #fff;
    display: block;
    border-bottom: 1px solid #f9f113;
    line-height: 41px;
    font-weight: bold;
    font-size: 22px;
}

.art-i-list span em {
    font-style: normal;
    display: block;
    color: #fff;
    line-height: 36px;
}

.art-i-list p {
    line-height: 27px;
}

.art-i-list p:last-child {
    line-height: 19px;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 56px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.art-i-list .art-tit {
    font-size: 22px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.art-i-list .art-tit a {
    color: #7b2c7b;
}

.art-i-text {
    width: 469px;
}

.art-i-lists li {
    padding-bottom: 60px;
}

.barlist-page {
    text-align: center;
}

.barlist-page li {
    display: inline-block;
    padding: 0 10px;
}

.barlist-page .active a,
.barlist-page .active span {
    color: #f94343;
    font-size: 18px;
}

.barlist-page a {
    color: #333;
    /* article-e */
}

.det-all {
    /* detail-s */
    padding-bottom: 98px;
}

.det-l-1 {
    width: 800px;
    border: 1px solid #e6e6e6;
    margin-bottom: 20px;
    padding: 26px 19px 0;
    line-height: 32px;
}
.det-l-1 article img{
    max-width: 100%;
}
.det-l-1 article *{
    font-family: "Microsoft Yahei" !important;
    color:#818181 !important;
}

.det-l-1 h6 {
    font-size: 24px;
}

.det-l-1 em {
    font-size: 14px;
    font-style: normal;
}

.det-l-1 .cc-solid {
    margin: 18px 0;
}

/*.det-l-1 p {
    line-height: 25px;
    padding-bottom: 35px;
}*/

.det-l-2 {
    width: 800px;
    border: 1px solid #e6e6e6;
    border-top: none;
    padding: 30px 49px 0 39px;
}

.det-r-1,
.det-r-2 {
    width: 380px;
    border: 1px solid #e6e6e6;
    margin-bottom: 20px;
}

.det-r-1 {
    border-top: none;
}

.det-common-tit {
    height: 60px;
    width: 380px;
    background-color: #69196d;
    text-align: center;
    line-height: 60px;
    text-transform: uppercase;
    color: #f9f113;
    font-size: 20px;
}

.det-r-1 {
    text-align: center;
    padding: 39px 0 19px;
}

.det-r-1 img {
    display: inline-block;
    margin-bottom: 20px;
}

.det-r-2 {
    text-align: center;
}

.det-r-2 img {
    display: inline-block;
    margin-top: 58px;
}

.det-r-2-tit {
    font-size: 20px;
    line-height: 35px;
}

.det-r-2 .btn {
    margin: 39px auto 24px;
}

.det-r-2 p:last-child {
    line-height: 24px;
    color: #E1E1E1;
    margin-bottom: 64px;
}

.ply-mask {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: rgba(55, 57, 59, .7);
}

.ply-cont {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ply-close {
    position: absolute;
    right: -35px;
    top: -35px;
}

.ply-close img {
    width: 28px;
    height: 28px;
    display: block;
    transition: all .2s linear;
}

.ply-close img:hover {
    transform: rotate(360deg);
}

.det-l .det-common-tit {
    width: 800px;
    text-align: left;
    padding-left: 18px;
}

.det-l-2 div {
    width: 403px;
    float: right;
}

.det-l-2 li {
    margin-bottom: 39px;
}

.det-l-2-list p:first-child {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
}

.det-l-2-list p:first-child a {
    color: #333;
}

.det-l-2-list p:last-child {
    overflow: hidden;
    height: 150px;
    width: 403px;
    line-height: 25px;
    text-overflow: ellipsis;
    color:#818181;
    /* detail-e */
}

.user-tit {
    /* 个人中心-s */
    height: 100px;
    padding-top: 60px;
}

.user-tit h5 {
    color: #69196d;
    font-size: 20px;
}

.user-sideBar {
    width: 240px;
    text-transform: uppercase;
}

.user-sideBar h5 {
    color: #ffe036;
    font-size: 20px;
    height: 60px;
    line-height: 60px;
    text-align: left;
    padding-left: 22px;
    background-color: #69196D;
    margin-top: 20px;
}

.user-sideBar h5:first-child {
    margin-top: 0;
}

.user-side-nav {
    border: 1px solid #e6e6e6;
    border-top: none;
    padding-top: 15px;
}

.user-side-nav li {
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
}

.user-side-nav li a {
    color: #333;
}

.current-nav {
    border-left: 4px solid #69196D;
    padding-left: 16px !important;
}

.user-bgm {
    width: 940px;
    height: 260px;
    background: #000 url('/static/home/images/user/p-user-bg.png') no-repeat center top;
    background-size: 100%;
    vertical-align: top;
    text-align: center;
    color: #fff;
}

.user-bgm div:first-child {
    width: 100%;
    padding: 20px 20px 0 0;
    text-align: right;
}

.user-bgm div:first-child a {
    color: #fff;
    text-decoration: underline;
}

.user-bgm .user-bgm-tit {
    font-size: 20px;
}

.user-bgm p {
    line-height: 40px;
}

.user-bgm-ico {
    position: relative;
}

.user-bgm-ico .avd {
    border-radius: 50%;
    width: 110px;
    height: 110px;
}

.user-bgm-ico p:first-child {
    margin: 0 auto;
    background: url('/static/home/images/user/p-user-(1).png') no-repeat center;
    background-size: 100%;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
}

.user-bgm-ico p:last-child {
    position: absolute;
    top: -14px;
    right: 50%;
    margin-right: -63px;
}

.h5-common-tit {
    width: 940px;
    height: 60px;
    color: #ffe036;
    font-size: 20px;
    line-height: 60px;
    text-align: left;
    padding: 0 22px;
    background-color: #69196D;
    margin-top: 20px;
}

.h5-common-tit h5 {
    display: inline-block;
    font-size: 20px;
}

.h5-common-tit a {
    color: #A17FFF;
    text-decoration: underline;
    float: right;
}

.user-lists li {
    width: 940px;
    border: 1px solid #e6e6e6;
    border-top: none;
    overflow: hidden;
}
.order-lists li {
    /* 全部订单-S */
    width: 940px;
    border: 1px solid #e6e6e6;
    overflow: hidden;
    margin-top: 30px;
}
.order-msg {
    width: 940px;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: 20px;
    background-color: #e6e6e6;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.order-msg em {
    font-style: normal;
}
.order-lists .order-li {
    position: relative;
}
.order-list-2-s {
    position: absolute;
    top: 52%;
    left: 54.5%;
}
.order-list-3-p {
    position: absolute;
    top: 52%;
    left: 71.5%;
}
.order-list-4-d {
    position: absolute;
    top: 50%;
    left: 83.5%;
    transform: translateY(-27%);
}
.order-list-1,
.order-list-2,
.order-list-3,
.order-list-4 {
    float: left;
    width: 156px;
    height: 162px;
    display: inline-block;
    border-right: 1px solid #e6e6e6;
}

.order-list-1 {
    width: 470px;
    padding: 20px;
}

.order-list-1 div,
.order-list-1 p {
    display: inline-block;
    float: left;
}

.order-list-1 div {
    width: 160px;
    height: 120px;
}

.order-list-1 img {
    vertical-align: top;
}

.order-list-1 p {
    text-align: left;
    line-height: 25px;
    width: 269px;
    height: 120px;
    overflow: hidden;
    padding-left: 20px;
}
.order-list-1-tb {
    display: table;
}
.order-list-1 p a {
    display: table-cell;
    width: 269px;
    height: 120px;
    vertical-align: middle;
    color: #333;
}

.order-list-2 {
    display: table;
}

.order-list-2 span {
    text-align: center;
    height: 26px;
    display: table-cell;
    vertical-align: middle;
}
.order-list-2 .dis-none {
    display: none;
}
.order-2-status {
    background: url('/static/home/images/user/p-user-(4).png') no-repeat;
    background-position: 24px center;
}

.order-list-3 {
    display: table;
    text-align: center;
    line-height: 25px;
}

.order-list-3 p {
    display: table-cell;
    vertical-align: middle;
}
.order-list-3 .dis-none {
    display: none;
}
.order-list-3 p em {
    font-style: normal;
    color: #FF4242;
}
.order-list-4-tb {
    width: 156px;
    /*height: 162px;*/
    display: table-cell;
    vertical-align: middle;
}
.order-list-4 .dis-none {
    display: none;
}
.order-list-4 {
    border-right: none;
}
.order-list-4 a {
    color: #333;
    display: block;
    width: 120px;
    margin: 10px auto;
    text-align: center;
}
.order-list-4 a:hover {
    color: #ffa258;
}
.order-list-4-tb .order-on
{
    color: #fff;
    background-color: #ffa258;
    width: 120px;
    height: 44px;
    line-height: 44px;
    /* 全部订单-E */
} 
.order-list-4-tb .order-no
{
    background: #cccccc;
    /* 全部订单-E */
} 
.order-list-4-tb .order-on:hover
{
    color: #fff;
    opacity: .9;
}
.user-list-1,
.user-list-2,
.user-list-3,
.user-list-4 {
    float: left;
    width: 156px;
    height: 162px;
    display: inline-block;
    border-right: 1px solid #e6e6e6;
}

.user-list-1 {
    width: 470px;
    padding: 20px;
}

.user-list-1 div,
.user-list-1 p {
    display: inline-block;
    float: left;
}

.user-list-1 div {
    width: 160px;
    height: 120px;
}

.user-list-1 img {
    vertical-align: top;
}

.user-list-1 p {
    text-align: left;
    line-height: 25px;
    width: 269px;
    height: 120px;
    overflow: hidden;
    padding-left: 20px;
}

.user-list-1 p a {
    color: #333;
}

.user-list-2 {
    display: table;
}

.user-list-2 span {
    text-align: center;
    height: 26px;
    display: table-cell;
    vertical-align: middle;
}

.user-2-status {
    background: url('/static/home/images/user/p-user-(4).png') no-repeat;
    background-position: 24px center;
}

.user-list-3 {
    display: table;
    text-align: center;
    line-height: 25px;
}

.user-list-3 p {
    display: table-cell;
    vertical-align: middle;
}

.user-list-3 p em {
    font-style: normal;
    color: #FF4242;
}

.user-list-4 {
    border-right: none;
}

.user-list-4 .btn {
    width: 120px;
    margin: 59px auto;
}

.user-courses {
    width: 940px;
    border-left: 1px solid #e6e6e6;
    border-top: none;
    overflow: hidden;
}

.user-courses-lists ul {
    overflow: hidden;
}

.user-courses-lists li {
    padding: 30px 35px;
    border: 1px solid #e6e6e6;
    width: 314px;
    float: left;
    margin-left: -1px;
    border-top: none;
}

.user-courses-lists {
    width: 945px;
}

.user-courses-recommend li:last-child {
    border-right: none;
}

.user-courses-lists li p,
.user-courses-recommend li p {
    margin-top: 20px;
    font-size: 20px;
    text-align: center;
    width: 100%;
}

.user-courses-text {
    height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.user-courses-text a {
    color: #333;
}

.user-courses-lists li div {
    width: 240px;
    height: 180px;
}

.user-courses-lists li p .current-dl {
    border-radius: 25px;
    background-color: #F5F5F5;
    color: #999999;
    display: inline-block;
    width: 115px;
    line-height: 44px;
    border-radius: 25px;
}

.user-courses-lists li p .current-un {
    border: 1px solid #20C086;
    color: #20C086;
    display: inline-block;
    width: 115px;
    line-height: 44px;
    border-radius: 25px;
}

.dis-bck {
    display: block;
}

.user-courses-lists li p .current-em {
    color: #fff;
    background-color: #20C086;
    border: none;
    display: inline-block;
    width: 115px;
    line-height: 44px;
    border-radius: 25px;
}

.user-courses-msg span:first-child {
    height: 10px;
    width: 240px;
    display: block;
    background-color: #E6E6E6;
    border-radius: 30px;
}

.user-courses-1 {
    display: block;
    width: 50%;
    height: 10px;
    background-color: #FFA258;
    border-radius: 30px;
}

.user-courses-msg span:last-child {
    font-size: 12px;
    line-height: 30px;
}

.color-e6 {
    color: #FFA258;
}

.user-courses-lists li p+p+p {
    margin-top: 30px;
}

.user-courses-recommend li {
    padding: 30px 35px;
    border-right: 1px solid #e6e6e6;
    width: 312px;
    float: left;
}

.bot-100 {
    margin-bottom: 100px;
    /* 个人中心-e */
}

.info-form .h5-common-tit,
.order-content .h5-common-tit {
    /* 个人信息-S */
    margin-top: 0;
    text-transform: uppercase;
}

.info-border,
.safe-border,
.alt-border {
    width: 100%;
    border: 1px solid #e6e6e6;
    border-top: none;
    overflow: hidden;
    margin-bottom: 100px;
}

.info-form-containe,
.cer-form-containe {
    width: 320px;
    margin: 60px auto 100px;
}

.info-photo,
.cer-photo {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: #F5F5F5;
    overflow: hidden;
    margin: 0 auto 20px;
    display: block;
    border: 1px solid #eee;
}

.info-load,
.cer-load {
    width: 136px;
    margin: 0 auto 40px;
}

.info-load input,
.cer-load input {
    position: absolute;
    left: -9999em;
}

.info-load label,
.cer-load label {
    color: #69196d;
    border-bottom: 1px solid #69196d;
    font-size: 20px;
}

.info-msg input {
    width: 320px;
    height: 50px;
    background-color: #F5F5F5;
    border-radius: 25px;
    padding-left: 15px;
    font-size: 18px;
    color: #999999;
    margin-bottom: 10px;
}

.info-msg,
.info-sex,
.info-birth {
    position: relative;
}

.info-msg span,
.info-sex span,
.info-birth span {
    position: absolute;
    top: 0;
    left: -100px;
    text-align: right;
    width: 90px;
    line-height: 50px;
    color: #999999;
    overflow: hidden;
}

.info-sex {
    margin-bottom: 10px;
}

.info-sex input {
    position: absolute;
    left: -9999em;
}

.info-sex em {
    color: #999999;
    cursor: pointer;
    font-style: normal;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    padding-left: 30px;
    background: url('/static/home/images/user/p-info-(1).png') no-repeat left center;
    background-size: 20px 20px;
}

.info-sex input:checked+em {
    background: url('/static/home/images/user/p-info-(2).png') no-repeat left center;
    background-size: 20px 20px;
}

.info-sex label {
    margin-left: 60px;
}

.info-birth select {
    margin-right: 5px;
}

.info-birth select:last-child {
    margin-right: 0;
}

.info-birth select {
    /* text-align: center; */
    outline: none;
    width: 100px;
    height: 50px;
    margin-bottom: 10px;
    border-radius: 25px;
    color: #999999;
    border: none;
    background: #F5F5F5 url('/static/home/images/user/p-info-(3).png') no-repeat;
    background-position: 75px 22px;
    background-size: 9px 9px;
    font-size: 16px;
}

.info-birth select[name=YYYY] {
    padding-left: 8%;
}

.info-birth select[name=MM] {
    padding-left: 18px;
}

.info-birth select[name=DD] {
    padding-left: 35px;
}

.info-birth select option:first-child {
    display: none;
}

.info-sub input,
.cer_info label:last-child input {
    width: 320px;
    height: 50px;
    background-color: #FFA258;
    border-radius: 25px;
    font-size: 20px;
    color: #fff;
    margin-top: 30px;
    cursor: pointer;
    /* 个人信息-E */
}

.user-collection li {
    /* 我的收藏-S */
    padding: 30px 35px 40px;
    position: relative;
}

.user-collection-none,
.user-cour-none {
    height: 568px;
    overflow: hidden;
    border: 1px solid #e6e6e6;
    margin-left: -1px;
}

.collection-none-1,
.collection-none-2,
.collection-none-3,
.cour-none-1,
.cour-none-2,
.cour-none-3 {
    text-align: center;
    font-size: 20px;
}

.cour-none-1,
.collection-none-1 {
    margin-top: 130px;
}

.cour-none-2,
.collection-none-2 {
    margin-top: 20px;
}

.cour-none-3,
.collection-none-3 {
    margin-top: 20px;
}

.cour-none-3 a,
.collection-none-3 a {
    color: #7b2c7b;
    border-bottom: 1px solid #7b2c7b;
}


.user-collection-log {
    position: absolute;
    top: 40px;
    right: 45px;
    background: url('/static/home/images/user/p-collection-(2).png') no-repeat center;
    background-size: 32px 32px;
    width: 32px;
    height: 32px;
    opacity: 0;
    cursor: pointer;
    transition:opacity 0.5s;
    /* 我的收藏-E */
}

.courses-on:hover  .user-collection-log{
    opacity: 1;

}

.head-tit h5 {
    /* 证书生成-S */
    color: #ffe036;
    font-size: 20px;
    height: 60px;
    line-height: 60px;
    text-align: left;
    padding-left: 22px;
    background-color: #69196D;
    text-transform: uppercase;
}

.cer-border {
    border: 1px solid #e6e6e6;
    border-top: none;
    overflow: hidden;
    margin-bottom: 100px;
}

.cer_info input {
    width: 320px;
    height: 50px;
    background-color: #F5F5F5;
    border-radius: 25px;
    padding-left: 15px;
    font-size: 16px;
    color: #999999;
    margin-bottom: 10px;
    text-align: center;
}

.h160 input {
    height: 160px;
    /* 证书生成-E */
}

.h160 textarea {
    width: 320px;
    background-color: #F5F5F5;
    border-radius: 25px;
    padding: 15px;
    font-size: 16px;
    color: #999999;
    margin-bottom: 10px;
    text-align: center;
    resize: none;
    border: none;
}

.h160 textarea::-webkit-input-placeholder {
    color: #999999;
}

.h160 textarea::-moz-placeholder {
    color: #999999;
}

.h160 textarea:-ms-input-placeholder {
    color: #999999;
}

.h160 textarea:-moz-placeholder {
    color: #999999;
}

.h160 textarea::-webkit-input-placeholder {
    height: 160px;
    line-height: 160px;
    /* 使用webkit内核的浏览器 */
}

.h160 textarea:-moz-placeholder {
    height: 160px;
    line-height: 160px;
    /* Firefox版本4-18 */
}

.h160 textarea::-moz-placeholder {
    height: 160px;
    line-height: 160px;
    /* Firefox版本19+ */
}

.h160 textarea:-ms-input-placeholder {
    height: 160px;
    line-height: 160px;
}

.safe-content,
.alt-content {
    width: 940px;
}

.safe-content .h5-common-tit,
.alt-content .h5-common-tit {
    /* 安全设置-S */
    margin-top: 0;
    text-transform: uppercase;
}

.safe-list {
    padding: 40px;
    padding-bottom: 0;
}

.safe-list p {
    display: inline-block;
}

.safe-list-2 {
    height: 120px;
    width: 565px;
    overflow: hidden;
    margin-left: 15px;
}

.safe-list-2 span {
    display: block;
    padding-right: 70px;
}

.safe-list-2 span:first-child,
.safe-text p:first-child {
    font-size: 20px;
    color: #78307b;
    line-height: 40px;
}

.safe-list-2 span:last-child {
    margin-top: 20px;
}

.safe-list-3 {
    float: right;
    padding: 40px 0;
}

.safe-list-3 a {
    display: block;
    width: 120px;
    height: 45px;
    background-color: #FFA258;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 45px;
}

.safe-border {
    padding-bottom: 40px;
    margin-bottom: 20px;
}

.safe-text {
    padding: 40px;
    width: 940px;
    overflow: hidden;
    border: 1px solid #e6e6e6;
    margin-bottom: 100px;
}

.safe-text p {
    line-height: 26px;
}

.alt-border {
    /* 密码修改-S */
    padding-top: 60px;
}

.alt-nav {
    width: 100%;
    height: 125px;
    padding: 0 135px;
    display: table;
}

.alt-nav p {
    display: table-cell;
    text-align: center;
    width: 145px;
    height: 125px;
}

.alt-p-s1,
.alt-p-s2,
.alt-p-s3 {
    display: inline-block;
    width: 82px;
    height: 82px;
    border-radius: 50%;
    background-color: #F5F5F5;
    font-size: 45px;
    line-height: 82px;
    color: #CCCCCC;
    font-weight: bold;
    position: relative;
}

.alt-p-s1:after,
.alt-p-s2:after {
    content: "";
    width: 120px;
    border: .5px solid #CCCCCC;
    position: absolute;
    top: 41px;
    left: 90px;
}

.alt-p-t {
    display: block;
    margin-top: 18px;
    font-size: 20px;
    color: #E1E1E1;
}

.alt-on span {
    color: #78307B;
}

.alt-ok span {
    color: #20c086;
}

.alt-ok span:first-child {
    background: url('/static/home/images/user/p-alt-(1).png') no-repeat center;
    background-size: 82px 82px;
    text-indent: -9999em;
}

.dis-none {
    display: none;
}

.alt-li-1 {
    font-size: 20px;
    text-align: center;
}

.alt-li-2 {
    color: #CCCCCC;
    text-align: center;
    margin-top: 20px;
}

.alt-li-3 {
    width: 320px;
    margin: 40px auto 0;
}

.alt-li-4 {
    overflow: hidden;
}

.alt-li-5 {
    color: #20c086;
}

.alt-li-6 em {
    font-style: normal;
    color: #ff2626;
}

.alt-li-5,
.alt-li-6 {
    font-size: 20px;
    margin-top: 25px;
    text-align: center;
}

.alt-li-4 a {
    margin: 40px auto 80px;
    display: block;
    width: 320px;
    height: 50px;
    background-color: #FFA258;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    border-radius: 25px;
}

.alt-li-log {
    text-align: center;
}

.alt-li1 {
    padding-top: 55px;
}

.alt-li2 {
    padding-bottom: 40px;
}

.alt-li3 {
    padding: 65px 0 85px;
}

.alt-i-1 {
    width: 220px;
    height: 50px;
    border-radius: 25px 0 0 25px;
    background-color: #F5F5F5;
    font-size: 16px;
    float: left;
    text-align: center;
}

.alt-i-2 {
    width: 100px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 0 25px 25px 0;
    background-color: #20C086;
    color: #fff;
    font-size: 16px;
    float: left;
    cursor: pointer;
    text-align: center;
}

.alt-i-3 {
    margin-top: 20px;
    width: 320px;
    height: 50px;
    font-size: 16px;
    border-radius: 25px;
    background-color: #F5F5F5;
    margin-bottom: 10px;
    text-align: center;
}

.alt-i-4 {
    width: 320px;
    height: 50px;
    font-size: 16px;
    border-radius: 25px;
    background-color: #F5F5F5;
    padding-left: 25px;
    text-align: center;
    /* 密码修改-S */
}

.cart_tb1,
.cart_tb1_no {
    font-size: 20px;
    background-color: #7B2C7B;
    height: 80px;
    width: 100%;
    color: #AD72AD;
    /* 购物车-S */
}

.tb1_td1,
.tb3_td1,
.tb1_td1_no,
.tb3_td1_no {
    width: 60px;
}

.tb1_td1 span,
.tb1_td1_no span {
    display: inline-block;
    cursor: pointer;
    width: 60px;
    height: 80px;
    background: url('/static/home/images/cart/p-cart-(3).png') no-repeat center right;
    background-size: 20px 20px;
    vertical-align: top;
}

.tb1_td1 input,
.tb1_td1_no input {
    position: absolute;
    left: -999em;
}

.tb1_td1 input:checked+span {
    background: url('/static/home/images/cart/p-cart-(7).png') no-repeat center right;
    background-size: 20px 20px;
}

.tb1_td2,
.tb1_td2_no {
    width: 295px;
    padding-left: 10px;
    color: #fff;
}


.tb1_td3,
.tb1_td3_no {
    width: 240px;
}

.tb1_td4,
.tb1_td4_no {
    padding-left: 25px;
    width: 265px;
    text-align: center;
}

.tb1_td5,
.tb1_td5_no {
    padding-left: 115px;
    width: 340px;
}

.cart-2 {
    border: 1px solid #e6e6e6;
    padding: 60px 0 20px;
}

.cart-2-no {
    border: 1px solid #e6e6e6;
    padding: 100px 0 185px;
    text-align: center;
    font-size: 20px;
}

.cart-2-no li {
    margin-bottom: 20px;
}

.cart-2-no li:last-child {
    margin-bottom: 0;
}

.cart-2-no li img {
    width: 175px;
    height: 160px;
    vertical-align: top;
}

.cart-2-no li a {
    color: #864486;
    border-bottom: 1px solid #864486;
}

.cart-2 tr td {
    padding-bottom: 40px;
}

.tb2_td1 {
    width: 100px;
}

.tb2_td1 span,
.tb3_td1 span,
.tb3_td1_no span {
    display: inline-block;
    cursor: pointer;
    width: 60px;
    height: 80px;
    background: url('/static/home/images/cart/p-cart-(8).png') no-repeat center right;
    background-size: 20px 20px;
    vertical-align: top;
}

.tb2_td1 input,
.tb3_td1 input,
.tb3_td1_no input {
    position: absolute;
    left: -999em;
}

.tb2_td1 input:checked+span,
.tb3_td1 input:checked+span {
    background: url('/static/home/images/cart/p-cart-(6).png') no-repeat center right;
    background-size: 20px 20px;
}

.tb2_td2 {
    padding-right: 15px;
}

.tb2_td2 img {
    vertical-align: top;
}

.tb2_td3 {
    width: 240px;
    line-height: 25px;
    overflow: hidden;
}

.tb2_td3 a {
    color: #5D5D5D;
}

.tb1_td5 a {
    color: #999999;
    line-height: 35px;
}

.cart-3 {
    border: 1px solid #e6e6e6;
    margin: 20px auto 100px;
}

.cart_tb3,
.cart_tb3_no {
    height: 80px;
    font-size: 20px;
}

.tb3_td2,
.tb3_td2_no {
    padding-left: 10px;
    width: 110px;
    color: #7B2C7B;
}

.tb3_td2 em,
.tb3_td2_no em {
    font-style: normal;
    color: #999999;
    margin-left: 8px;
}

.tb3_td3,
.tb3_td3_no {
    width: 340px;
    padding-left: 8px;
}

.tb3_td3 a,
.tb3_td3_no a {
    color: #999999;
}

.tb3_td3 em,
.tb3_td3_no em {
    font-style: normal;
    color: #999999;
    margin: 0 8px;
}

.tb3_td4,
.tb3_td4_no {
    width: 170px;
}

.tb3_td5,
.tb3_td5_no {
    width: 298px;
}

.tb3_td5 em,
.tb3_td5_no em {
    font-style: normal;
    color: #999999;
    margin: 0 10px 0 0;
}

.tb3_td6,
.tb3_td6_no {
    width: 220px;
    color: #ffe036;
    background-color: #69196D;
    text-align: center;
    cursor: pointer;
}
.tb3_td6,label {
    cursor: pointer;
}

.pay-money-2,
.pay-money-2-no {
    color: #ffe036;
}

.tb1_td4 span,
.tb3_td5 span,
.amount,
.price,
.tb1_td4_no span,
.tb3_td5_no span,
.amount-no,
.price-no {
    color: #FC0208;
    /* 购物车-E */
}

.pay-order-1 {
    /* 订单支付-s */
    height: 180px;
    background-color: #7B2C7B;
    padding: 0 60px;
    font-size: 26px;
    overflow: hidden;
}

.pay-1-t1 {
    color: #fff;
    width: 800px;
    height: 180px;
    line-height: 180px;
    display: inline-block;
}

.pay-1-t1 img {
    vertical-align: middle;
    margin-right: 20px;
}

.pay-1-t2 {
    width: 280px;
    color: #F8D73C;
    height: 180px;
    line-height: 180px;
    display: inline-block;
    text-align: right;
}

.pay-order-2 {
    margin: 20px auto 100px;
    border: 1px solid #E6E6E6;
    font-size: 20px;
}

.pay-2-tit {
    padding: 0 59px;
    height: 78px;
    line-height: 78px;
    overflow: hidden;
}

.pay-2-cont {
    border-top: 1px solid #E6E6E6;
    padding: 0 59px;
    overflow: hidden;
}

.pay-2-d1 p,
.pay-2-d2 p {
    height: 69px;
    line-height: 69px;
}

.pay-2-ul li {
    width: 200px;
    height: 60px;
    background-color: #F5F5F5;
    margin-right: 20px;
    float: left;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
}

.pay-2-ul li:last-child {
    margin-right: 0;
}

.pay-2-d1 {
    margin-bottom: 30px;
    overflow: hidden;
}

.pay-2-d2 {
    margin-bottom: 60px;
    overflow: hidden;
}

.pay-1-t2 em {
    font-style: normal;
}

.pay-order-3 {
    border: 1px solid #E6E6E6;
    padding: 100px 0;
    margin-bottom: 100px;
}

.pay-3-main {
    width: 575px;
    margin: 0 auto;
    overflow: hidden;
}

.pay-3-main li {
    text-align: center;
}

.pay-3-main em {
    font-style: normal;
    color: #FF0000;
}

.pay-3-li2 {
    font-size: 20px;
    margin-top: 20px;
}

.pay-3-li3 {
    font-size: 16px;
    margin-top: 40px;
}

.pay-3-li4 {
    font-size: 16px;
    margin-top: 10px;
}

.pay-3-li5 a {
    display: block;
    font-size: 20px;
    width: 260px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    background-color: #FFA258;
    margin: 40px auto;
}

.pay-3-li6 {
    font-size: 14px;
    margin-top: 20px;
    color: #A9A9A9;
    /* 订单支付-e */
}

.cou-subMenu {
    /* 全部课程-S */
    padding: 40px;
    font-size: 20px;
    background-color: #78307B;
    margin-bottom: 40px;
}

.cou-subMenu li {
    float: left;
    margin-right: 38px;
}

.cou-subMenu li a {
    color: #C680C9;
}

.c-subMenu-ul1 {
    margin-bottom: 35px;
}

.subM-on {
    color: #fff !important;
}

.c-subMenu-li1 {
    color: #FFE036;
    text-transform: uppercase;
}

.cou-lists {
    overflow: hidden;
}

.cou-ul-cont {
    width: 1224px;
}

.cou-lists ul {
    margin-bottom: 20px;
}

.cou-lists li {
    width: 280px;
    height: 270px;
    overflow: hidden;
    float: left;
    margin: 0 26px 40px 0;
}

.cou-lis-img img {
    width: 280px;
    height: 157px;
    vertical-align: top;
}
.cou-lis-tit a {
    color: #333;
}
.cou-lis-tit {
    text-align: center;
    margin: 20px 0;
    font-size: 20px;
    width: 280px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-transform: uppercase;
    /* 全部课程-E */
}

.cou-sear-top {
    /* 课程搜索标题-S */
    padding: 100px 0;
}

.cou-sear-tit {
    font-size: 20px;
    margin: 0 auto;
    text-align: center;
}

.cou-sear-tit em {
    font-style: normal;
    color: #834E86;
}

.sear-1 {
    text-align: center;
    padding: 160px 0 100px;
    font-size: 20px;
    background: url('/static/home/images/course/p-cou-(2).png') no-repeat center;
    background-size: 375px 213px;
}

.sear-1-li1 em {
    color: #834E86;
    font-style: normal;
}

.sear-1-li2 {
    margin-top: 10px;
}

.sear-1-li3 {
    margin-top: 130px;
}

.sear-1-li4 {
    margin-top: 25px;
    color: #FF0000;
}

.sear-1-li4 a {
    color: #FF0000;
}

.sear-1-li4 strong {
    font-weight: normal;
    margin: 0 15px;
}

.s-solid {
    border: .5px solid #E6E6E6;
}

.sear-2 {
    padding: 100px 0;
}

.sear-2-tit {
    text-align: center;
    margin-bottom: 80px;
}

.sear-2-tit h5 {
    font-size: 30px;
    color: #69196d;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.sear-2-tit h5:before,
.sear-2-tit h5:after {
    content: "";
    border: 1px solid #CCCCCC;
    width: 40px;
    position: absolute;
    top: 50%;
}

.sear-2-tit h5:before {
    left: -80px;
}

.sear-2-tit h5:after {
    right: -80px;
}

.sear-li-img img {
    width: 280px;
    height: 200px;
    vertical-align: top;
}

.sear-li-tit {
    margin-top: 20px;
    font-size: 20px;
    width: 280px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-transform: uppercase;
}
.sear-li-tit a {
    color: #333;
}












/* .sear-2-list {
    overflow: hidden;
} */

.sear-2-list li {
    /*  width: 280px;
    height: 250px;
    overflow: hidden; */
    float: left;
    margin-right: 25px;
    /*  display: inline;
    overflow: hidden; */
}

.sear-slider1 {
    width: 890px;
    margin: 0 auto;
    position: relative;
}

.sear-slider1 .hd .next,
.sear-slider1 .hd .prev {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    background-size: 40px 40px;
}

.sear-slider1 .hd .prev {
    left: -77px;
    transform: translate(-50%, -50%);
    background: url('/static/home/images/course/p-cou-(3).png') no-repeat center;
}

.sear-slider1 .hd .next {
    right: -77px;
    transform: translate(50%, -50%);
    background: url('/static/home/images/course/p-cou-(4).png') no-repeat center;
    /* 课程搜索标题-E */
}

.det-1 {
    /* 课程详情-S */
    border: 1px solid #E8E8E8;
    padding: 39px;
    margin-bottom: 20px;
    overflow: hidden;
}

.det-1-l {
    width: 570px;
    height: 320px;
    overflow: hidden;
    /*background: url('/static/home/images/course/p-cou-(10).png') no-repeat center;*/
    background-size: 100%;
    position: relative;
    transition: all .2s ease-out;
}


/*.det-1-l:hover {
    box-shadow: 0px 15px 30px rgba(55, 57, 59, .5);
    transform: translate3d(0, -2px, 0);
}*/

.det-1-l a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.det-1-r {
    width: 550px;
    padding: 10px 0 20px 40px;
}

.det-1-li1 {
    line-height: 30px;
    color: #69196D;
    font-size: 20px;
    margin-bottom: 25px;
    height: 60px;
    overflow: hidden;
}

.det-1-li1 a {
    color: #69196D;
}

.det-1-li2 {
    margin-bottom: 20px;
}

.det-1-li3 {
    margin-bottom: 40px;
    color: #C6C6C6;
}

.det-1-li4 {
    margin-bottom: 50px;
}

.det-price {
    font-size: 36px;
    color: #269638;
}


.det-add {
    width: 26px;
    height: 26px;
}

.det-add em {
    display: block;
    width: 26px;
    height: 26px;
    background: url('/static/home/images/course/p-cou-(8).png') no-repeat center;
    background-size: 26px 26px;
    cursor: pointer;
    transition: all .2s ease-out;
}

.det-add em:hover {
    background: url('/static/home/images/course/p-cou-(5).png') no-repeat center;
    /*transform: scale(1.2);*/
}
.det-add input {
    position: absolute;
    left: -9999em;
}

.det-add input:checked+em {
    background: url('/static/home/images/course/p-cou-(5).png') no-repeat center;
}


.det-1-li5 span {
    display: inline-block;
    width: 240px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    font-size: 18px;
    text-align: center;
    transition: all .2s ease-out;
}

/*.det-1-li5 span:hover {
    transform: scale(0.9);
}*/

.det-1-li5 span:first-child {
    float: left;
    background-color: #FFA258;
}

.det-1-li5 span:last-child {
    float: right;
    background-color: #69196D;
}

.det-1-li5 span img {
    width: 38px;
    height: 38px;
    vertical-align: top;
    margin-right: 5px;
}

.det-1-li5 span a {
    color: #fff;
}

.det-main {
    margin-bottom: 100px;
}

.det-main-fr {
    width: 380px;
}

.det-2 {
    width: 800px;
}

.det-2-subNav {
    font-size: 20px;
    cursor: pointer;
}

.det-2-subNav span {
    float: left;
    width: 400px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: #999999;
    background-color: #E6E6E6;
    text-transform: uppercase;
    overflow: hidden;
    /*transition: all .2s ease-out;*/
}

.det-2-subNav span:hover {
    color: #ffe036;
    background: url('/static/home/images/course/p-cou-(7).png')no-repeat center;
    height: 71px;
    /*transform: scale(0.995);*/
}

.det-2-subNav .det-2-on {
    color: #ffe036;
    background: url('/static/home/images/course/p-cou-(7).png')no-repeat center;
    height: 71px;
}

.det-2-cont {
    width: 800px;
    border: .5px solid #E6E6E6;
    border-top: none;
    padding: 38px 0 40px;
    margin-top: -38px;
    color: #666666;
}

.det-cont-1 {
    padding: 0 17px;
}

.det-cont-1 li {
    margin-top: 26px;
    line-height: 30px;
}

.det-cont-1 li h5 {
    font-size: 20px;
    color: #69196d;
}

.det-cont-1-red li em {
    font-style: normal;
    color: #FF2626;
}

.det-cont-1-red li {
    margin-top: 0;
}

.det-cont-2 {
    padding: 20px 0 0;
    margin-right: .5px;
    margin-left: .5px;
}

.det-cont-2 li {
    cursor: pointer;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    padding: 0 17px;
    cursor: pointer;
    transition: all .2s ease-out;
}

.det-cont-2 .det-2-s2 {
    padding-left: 30px;
    background: url('/static/home/images/course/p-cou-(14).png') no-repeat center left;
    background-size: 22px 22px;
}

.det-cont-2 .det-2-s1 {
    width: 480px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}

.det-cont-2 .det-vdo-on {
    color: #69196D;
    background-color: rgba(55, 57, 59, .1);
}

.det-cont-2 .det-vdo-on .det-2-s2 {
    background: url('/static/home/images/course/p-cou-(15).png') no-repeat center left;
    background-size: 22px 22px;
}

.det-3 h5 {
    width: 380px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 20px;
    color: #EFCD3F;
    text-transform: uppercase;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background-color: #69196D;
}

.det-3-img {
    width: 380px;
    border: .5px solid #E6E6E6;
    border-top: none;
    padding: 40px 0;
}

.det-3-img a {
    display: block;
}

.det-3-img p {
    width: 300px;
    margin: 0 auto 25px;
}

.det-3-img p:last-child {
    margin-bottom: 0;
}

.det-3-img p img {
    width: 300px;
    height: 232px;
    vertical-align: top;
    transition: all .2s ease-out;
}

/*.det-3-img p img:hover {
    box-shadow: 0 15px 30px rgba(55, 57, 59, .5);
    transform: translate3d(0, -2px, 0);
}*/

.det-4 h5 {
    width: 800px;
    height: 60px;
    line-height: 60px;
    text-align: left;
    font-size: 20px;
    color: #EFCD3F;
    text-transform: uppercase;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background-color: #69196D;
    padding: 0 20px;
    margin-top: 20px;
}

.det-4-lists {
    border: .5px solid #E6E6E6;
    padding: 30px 39px;
}

.det-4-lists li {
    width: 720px;
    overflow: hidden;
    margin-bottom: 40px;
    display: table;
    transition: all .2s ease-out;
}

/*.det-4-lists li:hover {
    box-shadow: 0 15px 30px rgba(55, 57, 59, .5);
    transform: translate3d(0, -2px, 0);
}*/

.det-4-lists li:last-child {
    margin-bottom: 0;
}

.det-4-c1 {
    width: 204px;
}

.det-4-c1 img {
    width: 204px;
    height: 114px;
    vertical-align: top;
}

.det-4-c2 {
    display: table-cell;
    vertical-align: middle;
    font-size: 20px;
    width: 410px;
    overflow: hidden;
    text-align: left;
    padding: 0 50px;
}

.det-4-c2 a {
    color: #666;
}

.det-4-c3 {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 20px;
    width: 100px;
    color: #FF5858;
}

.det-5 {
    border: .5px solid #E6E6E6;
    margin-top: 20px;
    font-size: 20px;
    width: 380px;
    overflow: hidden;
    padding-top: 60px;
}

.det-5-img {
    margin-bottom: 20px;
}

.det-5-img img {
    width: 160px;
    height: 160px;
    display: block;
    margin: 0 auto;
}

.det-5-tit {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.det-5-btn a {
    display: block;
    color: #fff;
    width: 180px;
    height: 45px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
    margin: 0 auto 26px;
    background-color: #FFA258;
    line-height: 45px;
    transition: all .2s ease-out;
}

/*.det-5-btn a:hover {
    transform: scale(1.2);
    border-radius: 30px;
}*/

.det-5-text {
    line-height: 28px;
    color: #E1E1E1;
    text-align: center;
    font-size: 16px;
    padding: 0 15px 60px;
    /* 课程详情-E */
}

.ver-main {
    border: 1px solid #e6e6e6;
    margin-bottom: 100px;
    padding: 100px 0 80px;
    /* 在线验证-S */
}

.ver-for-1,
.ver-for-2 {
    display: block;
    margin: 0 auto 20px;
    width: 320px;
    height: 50px;
    position: relative;
}

.ver-for-1 span {
    position: absolute;
    top: 50%;
    left: -125px;
    transform: translateY(-50%);
    font-size: 16px;
    color: #69196d;
}

.ver-for-1 input {
    width: 320px;
    height: 50px;
    background-color: #f5f5f5;
    border-radius: 25px;
    font-size: 16px;
    color: #a0a0a0;
    margin-bottom: 20px;
    cursor: pointer;
    text-align: center;
}

.ver-for-2 input {
    width: 320px;
    height: 50px;
    background-color: #FFA258;
    border-radius: 25px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    text-align: center;
}

.ver-mask {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: rgba(0, 0, 0, .15);
}

.ver-mark-cont {
    width: 1060px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 80px 75px;
}

.ver-msg li {
    width: 390px;
    height: 58px;
    line-height: 58px;
    font-size: 20px;
    color: #541457;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ver-msg li em {
    color: #666666;
    font-style: normal;
}

.ver-msg .ver-msg1 {
    color: #000;
    font-size: 26px;
    padding-left: 38px;
    text-transform: uppercase;
}
.ver-img{
    position: relative;
}

.ver-img .z_name{
    position: absolute;
    top: 155px;
    left: 175px;
    width: 170px;
    font-weight: bold;
    text-align: center;
}
.ver-img .z_code{
    position: absolute;
    top: 308px;
    font-size: 12px;
    font-weight: bold;
    left: 33px;
    width: 180px;
    text-align: center;
}
.ver-img .z_time{
    position: absolute;
    top: 345px;
    font-size: 12px;
    left: 203px;
    width: 120px;
    color: #444;
    text-align: center;
}
.ver-img img {
    vertical-align: top;
    width: 518px;
    height: 399px;
}

.ver-close {
    position: absolute;
    right: -35px;
    top: -35px;
    width: 28px;
    height: 28px;
}

.ver-close img {
    width: 28px;
    height: 28px;
    vertical-align: top;
    /* 在线验证-E */
}
.no-main {
    font-family: "微软雅黑";
    width: 100%;
}
.no-img img {
    width: 518px;
    height: 312px;
    display: block;
    margin: 10% auto 0;
}
.no-1 {
    font-size: 20px;
    color: #333;
    text-align: center;
    margin-top: 60px;
}
.no-2 {
    font-size: 20px;
    margin-top: 20px;
    text-align: center;
}
.no-2 a {
    color: #7b2c7b;
    text-decoration: underline;
}


/*cipa*/
.cipa{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
    max-width: 1920px;
    min-width: 1200px;
}
.cipa-banner{
    width: 100%;
    height: 500px;
    overflow: hidden;
    background: url(../images/cipa/1.png) no-repeat center;
}
.cipa-content{
    width: 100%;
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #e6e6e6;
}
.cipa-div{
    width: 1200px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}
.cipa-div p{
    width: 580px;
    float: left;
    font-size: 16px;
    line-height: 24px;
    color: #666666;
}
.cipa-div p+p{
    width: 580px;
    float: right;
}
.cipa-btn{
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
    margin: 60px 0 80px;
}
.cipa-btn a{
    width: 170px;
    height: 45px;
    background: #ffa258;
    text-align: center;
    font-size: 18px;
    color: #FFF;
    line-height: 45px;
    display: inline-block;
}
.cipa-div1{
    width: 1200px;
    height: 867px;
    overflow: hidden;
    margin: 0 auto;
    padding: 40px;
    background: url(../images/cipa/4.png) no-repeat center;
}
.cipa-div1 h3{
    font-size: 26px;
    line-height: 1em;
    color: #fff600;
    margin-bottom: 15px;
    font-weight: normal;
    text-transform: uppercase;
}
.cipa-div1 p{
    font-size: 16px;
    line-height: 24px;
    color: #FFF;
    margin-bottom: 30px;
}
.cipa-div1 table{
    width: 100%;
    margin-bottom: 30px;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
}
.cipa-div1 table tr{
    width: 100%;
    height: 30px;
}
.cipa-div1 table tr td{
    width: 50%;
    font-size: 16px;
    color: #FFF;
    border-left: 1px solid #FFF;
    border-top: 1px solid #FFF;
}
.cipa-div1 table tr td:first-child{
    padding-left: 80px;
}
.cipa-div1 table tr td+td{
    text-align: center;
}
.cipa-p{
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    color: #666666;
    margin-top: 40px;
}
.cipa-btn1{
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
    margin: 0 0 80px;
}
.cipa-btn1 a{
    width: 170px;
    height: 45px;
    background: #ffa258;
    text-align: center;
    font-size: 18px;
    color: #FFF;
    line-height: 45px;
    display: inline-block;
}
.cins {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
    max-width: 1920px;
    min-width: 1200px;
}
.cins-banner{
    width: 100%;
    height: 500px;
    overflow: hidden;
    background: url(../images/cins/1.jpg) no-repeat center;
}
.cins-content{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 60px 0;
    border-bottom: 1px solid #e6e6e6;
}
.cins-content > h1{
    font-size: 30px;
    color: #69196d;
    text-transform: uppercase;
    font-weight: normal;
    text-align: center;
}
.cins-content > h1::before{
    content: "";
    display: inline-block;
    width: 40px;
    border: 1px solid #cccccc;
    vertical-align: super;
    margin-right: 40px;
}
.cins-content > h1::after{
    content: "";
    display: inline-block;
    width: 40px;
    border: 1px solid #cccccc;
    vertical-align: super;
    margin-left: 40px;
}
.cins-div{
    width: 1200px;
    height: 378px;
    overflow: hidden;
    margin: 0 auto;
    background: url(../images/cins/2.jpg) no-repeat center right;
}
.cins-div p{
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    width: 560px;
}
.cins-div p span{
    color: #6a1b6e;
}
.cins-div p:first-child{
    margin: 25px 0;
}
.cins-ul{
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 40px auto 0;
}
.cins-ul li{
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #f5f5f5;
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    text-align: center;
    padding: 25px 0;
    margin-top: 19px;
}
.cins-ul li:first-child{
    background: none;
    margin-top: 0;
    padding: 0;
}
.cins-ul li:first-child p{
    width: 580px;
    height: 50px;
    line-height: 50px;
    background: #f5f5f5;
    float: left;
}
.cins-ul li:first-child p+p{
    float: right;
}
.cins-ul p{
    text-align: center;
    margin-top: 40px;
    font-size: 16px;
    line-height: 45px;
    color: #666666;
}
.cins-ul p a{
    display: inline-block;
    width: 280px;
    height: 45px;
    background: #69196d;
    color: #FFF;
    text-align: center;
    margin-left: 15px;
}
.cins-div1{
    width: 1200px;
    height: 195px;
    overflow: hidden;
    margin: 40px auto;
    background: url(../images/cins/3.jpg) no-repeat center right;
}
.cins-div1 p{
    font-size: 16px;
    line-height: 24px;
    color: #666666;
    width: 560px;
}
.cins-div1 p:first-child{
    margin: 20px 0 10px
}
.cins-div1 a{
    display: inline-block;
    width: 280px;
    height: 45px;
    line-height: 45px;
    background: #69196d;
    color: #FFF;
    text-align: center;
    margin-top: 28px;
}
.cins-p{
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    padding: 20px;
    background: #f5f5f5;
}

.cins-img{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 40px;
    text-align: center;
}
.cins-div2{
    width: 1200px;
    height: 280px;
    overflow: hidden;
    margin: 40px auto;
    padding-left: 620px;
    background: url(../images/cins/4.jpg) no-repeat center left;
}
.cins-div2 p:first-child{
    font-size: 16px;
    line-height: 16px;
    color: #666666;
    margin-top: 20px;
}
.cins-div2 p:first-child+p{
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    margin: 15px 0 25px;
}
.cins-div2 p:first-child+p span{
    color: #69196d;
}
.cins-div2 p:first-child+p+p{
    font-size: 16px;
    line-height: 16px;
    color: #666666;
}
.cins-div2 p:first-child+p+p+p{
    color: #6a1b6e;
    margin-top: 20px;
}
.cins-div3{
    width: 1200px;
    height: 240px;
    overflow: hidden;
    margin: 40px auto;
    background: url(../images/cins/5.jpg) no-repeat center right;
}
.cins-div3 p{
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    width: 560px;
    margin-top: 25px;
}